Delete a user.
curl --request DELETE \
--url https://virtserver.swaggerhub.com/BangoProducts/Bango-Payment-API-v5/5.0.1/v5/identity/{bangoUserId} \
--header 'Authorization: Basic <encoded-value>'const options = {method: 'DELETE', headers: {Authorization: 'Basic <encoded-value>'}};
fetch('https://virtserver.swaggerhub.com/BangoProducts/Bango-Payment-API-v5/5.0.1/v5/identity/{bangoUserId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://virtserver.swaggerhub.com/BangoProducts/Bango-Payment-API-v5/5.0.1/v5/identity/{bangoUserId}"
headers = {"Authorization": "Basic <encoded-value>"}
response = requests.delete(url, headers=headers)
print(response.text){
"responseCode": "OK",
"responseMessage": "Success."
}{
"responseCode": "BAD_REQUEST",
"responseMessage": "Invalid request."
}{
"responseCode": "UNAUTHORIZED",
"responseMessage": "Invalid access credentials."
}{
"responseCode": "NOT_FOUND",
"responseMessage": "Invalid user identifier."
}{
"responseCode": "INTERNAL_ERROR",
"responseMessage": "The server encountered an unexpected condition."
}{
"responseCode": "SERVICE_UNAVAILABLE",
"responseMessage": "The server is undergoing maintenance."
}Delete a user.
Resource used to delete data about a user.
DELETE
https://virtserver.swaggerhub.com/BangoProducts/Bango-Payment-API-v5/5.0.1
/
v5
/
identity
/
{bangoUserId}
Delete a user.
curl --request DELETE \
--url https://virtserver.swaggerhub.com/BangoProducts/Bango-Payment-API-v5/5.0.1/v5/identity/{bangoUserId} \
--header 'Authorization: Basic <encoded-value>'const options = {method: 'DELETE', headers: {Authorization: 'Basic <encoded-value>'}};
fetch('https://virtserver.swaggerhub.com/BangoProducts/Bango-Payment-API-v5/5.0.1/v5/identity/{bangoUserId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://virtserver.swaggerhub.com/BangoProducts/Bango-Payment-API-v5/5.0.1/v5/identity/{bangoUserId}"
headers = {"Authorization": "Basic <encoded-value>"}
response = requests.delete(url, headers=headers)
print(response.text){
"responseCode": "OK",
"responseMessage": "Success."
}{
"responseCode": "BAD_REQUEST",
"responseMessage": "Invalid request."
}{
"responseCode": "UNAUTHORIZED",
"responseMessage": "Invalid access credentials."
}{
"responseCode": "NOT_FOUND",
"responseMessage": "Invalid user identifier."
}{
"responseCode": "INTERNAL_ERROR",
"responseMessage": "The server encountered an unexpected condition."
}{
"responseCode": "SERVICE_UNAVAILABLE",
"responseMessage": "The server is undergoing maintenance."
}
